#mhead {
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	text-align: center; 
	font-family: georgia;
} 

#pagination {
	margin:0px auto;
	font-family:Tahoma,Arial,Verdana,sans-serif;
	font-size:13px;
	padding:4px;
	border-collapse: collapse;
}

.head {
  background:lightseagreen;
}

.pagination{
  margin:0px auto;
}

.pagination .current{
	padding: 3px 8px;
	margin: 0px 0px 6px 6px;
	display: block;
	text-decoration:none;
	float: left;
	text-transform: capitalize;
	background: url("../images/P_menu_bg_hover.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #84c40a;
    color: #fff;
}

.pagination .page-numbers{
	background: url("../images/P_menu_bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #c5c5c5;
    color: #343434;
    display: inline;
    float: left;
    font-size: 13px;
    list-style: outside none none;
    margin: 0 0 0 5px;
    padding: 3px 8px;
	text-transform:capitalize;
}